This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 163508 - Can't find mod_jk
Can't find mod_jk
Status: CLOSED DUPLICATE of bug 163507
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-18 09:33 EDT by Robin Stephenson
Modified: 2008-04-09 14:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 09:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Stephenson 2005-07-18 09:33:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914 Firefox/0.10

Description of problem:
I've installed Apache 2 via up2date -- httpd-2.0.52-12.ent

I've installed JBoss.

Now I'm looking for mod_jk to hook the two together, but I can't find it.  I've been guessing RPM names; is there a more effective way of doing this (in the same manner as Debian's "apt-cache search"?).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Apache 2 via up2date -- httpd-2.0.52-12.ent
2. Install JBoss
3. look for mod_jk in /usr/lib/httpd/modules
4. randomly type things into up2date to try to find mod_jk
5. Search Google for information; fail
6. Search RedHat knowledgebase for information, fail
7. Redister for JBoss web site
8. Search JBoss web site for information, fail
  

Actual Results:  No mod_jk

Expected Results:  up2date mod_jk should have installed mod_jk

Additional info:

Is there a liaison between RedHts & the JBoss developers?  It seems that there could be more communication; I also noticed that JBoss's "redhat init script" is pretty broken...
Comment 1 Joe Orton 2005-07-18 09:36:02 EDT

*** This bug has been marked as a duplicate of 163507 ***

Note You need to log in before you can comment on or make changes to this bug.